/* Dots Moving Animation */
.headerContent,
.insideContent,
.navbar,
.btnGroups {
  position: relative;
  z-index: 5;
}

.dotesAnimation .dots {
  position: absolute;
  border-radius: 50%;
  z-index: 1;
  will-change: transform;
}

.dotesAnimation .dots::before {
  content: "";
  border-radius: 50%;
  position: absolute;
}

.dotesAnimation .dotes1 {
  width: 120px;
  height: 120px;
  top: 115px;
  left: 75px;
  animation: reverce_dots_anim_round 20s linear infinite;
  will-change: transform;
}

.dotesAnimation .dotes1::before {
  width: 8px;
  height: 8px;
  background: #ff6b64;
  top: 0;
  left: 0;
}

.dotesAnimation .dotes2 {
  width: 90px;
  height: 60px;
  top: 47px;
  left: 65%;
  animation: anim_round 9s infinite linear;
}

.dotesAnimation .dotes2::before {
  width: 6px;
  height: 6px;
  background: #ff6b64;
  top: 0;
  left: 0;
}

.dotesAnimation .dotes3 {
  width: 120px;
  height: 120px;
  top: 175px;
  right: 165px;
  animation: reverce_dots_anim_round 20s linear infinite;
  will-change: transform;
}

.dotesAnimation .dotes3::before {
  width: 10px;
  height: 10px;
  background: #c47bea;
  top: 0;
  right: 0;
}

.dotesAnimation .dotes4 {
  width: 100px;
  height: 140px;
  top: 33%;
  left: 290px;
  animation: anim_round 8s infinite linear;
}

.dotesAnimation .dotes4::before {
  width: 6px;
  height: 6px;
  background: #ffb135;
  top: 0;
  left: 0;
}

.dotesAnimation .dotes5 {
  width: 120px;
  height: 120px;
  top: 37%;
  left: 68%;
  animation: reverce_dots_anim_round 15s infinite linear;
}

.dotesAnimation .dotes5::before {
  width: 10px;
  height: 10px;
  background: #ffb135;
  top: 0;
  left: 0;
}

.dotesAnimation .dotes6 {
  width: 120px;
  height: 120px;
  top: 40%;
  right: 90px;
  animation: anim_round 17s infinite linear;
}

.dotesAnimation .dotes6::before {
  width: 4px;
  height: 4px;
  background: #c47bea;
  top: 0;
  right: 0;
}

.dotesAnimation .dotes7 {
  width: 120px;
  height: 120px;
  bottom: 10%;
  left: 200px;
  animation: reverce_dots_anim_round 14s infinite linear;
}

.dotesAnimation .dotes7::before {
  width: 4px;
  height: 4px;
  background: #5c5fff;
  top: 0;
  left: 0;
}

.dotesAnimation .dotes8 {
  width: 120px;
  height: 120px;
  bottom: 15%;
  right: 250px;
  animation: reverce_dots_anim_round 10s infinite linear;
}

.dotesAnimation .dotes8::before {
  width: 12px;
  height: 12px;
  background: #ffa168;
  top: 0;
  left: 0;
}

.dotesAnimation .dotes9 {
  width: 120px;
  height: 120px;
  bottom: 12%;
  left: 600px;
  animation: reverce_dots_anim_round 20s infinite linear;
}

.dotesAnimation .dotes9::before {
  width: 12px;
  height: 12px;
  background: #f19d99;
  top: 0;
  left: 0;
}

.dotesAnimation .dotes10 {
  width: 120px;
  height: 120px;
  top: 350px;
  left: 25px;
  animation: reverce_dots_anim_round 10s infinite linear;
}

.dotesAnimation .dotes10::before {
  width: 9px;
  height: 9px;
  background: #6a49f2;
  top: 0;
  left: 0;
}

@keyframes anim_round {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes reverce_dots_anim_round {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(-360deg);
  }
}

/* star animation */
.appsIconStar {
  position: relative;
}

.appsIconStar .elements1 {
  position: absolute;
  left: 430px;
  top: -30px;
  animation: mymove 10s infinite;
}
.starImg {
  width: 55px;
}

.appsIconStar .elements2 {
  position: absolute;
  bottom: 10px;
  left: -49px;
  animation: mymove 15s infinite;
}

@keyframes mymove {
  50% {
    transform: rotate(180deg);
  }
}

.whyChooseSection .element .element1 {
  left: 120px;
  bottom: 100px;
  animation: mymove 15s infinite;
  position: absolute;
}

.whyChooseSection .element .element2 {
  right: 70px;
  top: 200px;
  animation: mymove 10s infinite;
  position: absolute;
}

.floatingStarLeft1 {
  position: absolute;
  left: 0px;
  top: 200px;
  animation: mymove 15s infinite;
}

.floatingStarLeft2 {
  position: absolute;
  right: 0px;
  bottom: 600px;
  animation: mymove 15s infinite;
}


